Package Details: tacacs-plus 4.0.4.28-1

Git Clone URL: https://aur.archlinux.org/tacacs-plus.git (read-only)
Package Base: tacacs-plus
Description: TACACS+ Daemon
Upstream URL: http://www.shrubbery.net/tac_plus
Licenses: custom
Submitter: solveit
Maintainer: ghostlovescore
Last Packager: ghostlovescore
Votes: 4
Popularity: 0.000086
First Submitted: 2010-05-19 17:21
Last Updated: 2015-07-05 09:35

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

solveit commented on 2011-09-21 16:14

Give this a try. I added a basic check for tcp_wrappers. Based on the documentation, it looks like tcp_wrappers isn't required, but is used when provided. if it doesn't work properly, then I'll make tcp_wrappers a required dependency.

tgoossens commented on 2011-09-20 08:07

This can be solved by adding this dependency:tcp_wrappers

tgoossens commented on 2011-09-20 08:03

Starting build()...
-> Configuring...
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build tacacs-plus.